@media (max-width: 1399px) {
    .acionamento strong:after {
        width: 40px;
    }
}


@media (max-width: 1199px) {
    .tit60 {
        font-size: 50px;
    }
    .tit50 {
        font-size: 40px;
    }
    .tit40,
    .aj-txt h2 {
        font-size: 30px;
    }
    .tit35,
    .aj-txt h3 {
        font-size: 25px;
    }
    .tit30,
    .aj-txt h4 {
        font-size: 20px;
    }
    .list-blog a .box {
        padding: 80px 1.5rem 1.5rem;
    }
}


@media (max-width: 991.98px) {
    /*MARGIN*/
    .Mt0m{margin-top:0}.Mt10m{margin-top:10px}.Mt20m{margin-top:20px}.Mt30m{margin-top:30px}.Mt40m{margin-top:40px}.Mt50m{margin-top:50px}
    .Mb0m{margin-bottom:0}.Mb10m{margin-bottom:10px}.Mb20m{margin-bottom:20px}.Mb30m{margin-bottom:30px}.Mb40m{margin-bottom:40px}.Mb50m{margin-bottom:50px}.Mb60m{margin-bottom:60px}.Mb70m{margin-bottom:70px}.Mb80m{margin-bottom:80px}.Mb90m{margin-bottom:90px}.Mb100m{margin-bottom:100px}
    .Ml0m{margin-left:0}.Ml10m{margin-left:10px}.Ml20m{margin-left:20px}.Ml30m{margin-left:30px}.Ml40m{margin-left:40px}.Ml50m{margin-left:50px}
    .Mr0m{margin-right:0}.Mr10m{margin-right:10px}.Mr20m{margin-right:20px}.Mr30m{margin-right:30px}.Mr40m{margin-right:40px}.Mr50m{margin-right:50px}
    .Pt0m{padding-top:0}.Pt10m{padding-top:10px;box-sizing:border-box}.Pt20m{padding-top:20px;box-sizing:border-box}.Pt30m{padding-top:30px;box-sizing:border-box}.Pt40m{padding-top:40px;box-sizing:border-box}.Pt50m{padding-top:50px;box-sizing:border-box}
    .Pb0m{padding-bottom:0}.Pb10m{padding-bottom:10px;box-sizing:border-box}.Pb20m{padding-bottom:20px;box-sizing:border-box}.Pb30m{padding-bottom:30px;box-sizing:border-box}.Pb40m{padding-bottom:40px;box-sizing:border-box}.Pb50m{padding-bottom:50px;box-sizing:border-box}

    .produtos-home .row:nth-child(odd) .col-lg-4 h2:before,
    .produtos-home .row:nth-child(odd) .col-lg-4 h2:after,
    .produtos-home .row:nth-child(even) .col-lg-4 h2:before,
    .produtos-home .row:nth-child(even) .col-lg-4 h2:after,
    .produtos-home .row:nth-child(odd) .col-lg-3 figure:last-child:before,
    .produtos-home .row:nth-child(odd) .col-lg-3 figure:last-child:after,
    .produtos-home .row:nth-child(even) .col-lg-3 figure:last-child:before,
    .produtos-home .row:nth-child(even) .col-lg-3 figure:last-child:after {
        content: none;
    }
    .duvidas-frequentes figure {
        width: 100%;
        height: 700px;
        position: relative;
    }
    footer {
        padding-top: 5px;
    }
    .tit70 {
        font-size: 60px;
    }
}


@media (max-width: 767.98px) {
    .tit80, #banner h1, #banner h2 {
        font-size: 50px;
    }
    .tit70 {
        font-size: 45px;
    }
    .tit60 {
        font-size: 35px;
    }
    .tit50 {
        font-size: 30px;
    }
    .tit40,
    .aj-txt h2 {
        font-size: 25px;
    }
    .tit35,
    .aj-txt h3 {
        font-size: 20px;
    }
    .tit30,
    .aj-txt h4 {
        font-size: 18px;
    }
    .tit18,
    .aj-txt h5,
    .duvidas-frequentes h2 strong {
        font-size: 16px;
    }

    #banner h1, #banner h2, #banner p {
        width: 100%;
    }
    .duvidas-frequentes figure {
        height: 400px;
    }
    .area-de-atendimento-home {
        padding-top: 80px;
        padding-bottom: 80px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .Mb100 {
        margin-bottom: 80px;
    }
    .Mb90 {
        margin-bottom: 70px;
    }
    .Mb80 {
        margin-bottom: 60px;
    }
    .Mb70 {
        margin-bottom: 50px;
    }
    .Mb60 {
        margin-bottom: 40px;
    }
    .Mb50 {
        margin-bottom: 30px;
    }
    .intro-quem-somos .line-t {
        top: -30px;
        left: -30px;
    }
    .intro-quem-somos .line-l {
        top: -50px;
        left: -10px;
    }
    .intro-quem-somos .line-b {
        bottom: -30px;
        right: -30px;
    }
    .intro-quem-somos .line-r {
        bottom: -50px;
        right: -10px;
    }
}


@media (max-width: 575.98px) {
    #banner h1, #banner h2 {
        font-size: 34px;
    }
    .title {
        height: 500px;
    }
    .duvidas-frequentes figure {
        height: 350px;
    }
    .acionamento {
        font-size: 13px;
    }
    .acionamento strong:after {
        margin-left: 10px;
        margin-right: 10px;
    }
}